Table of Contents

## Name

SiSU - Structured information, Serialized Units - a document publishing

system

## Synopsis

sisu-sqlite sisu_document.sst | sisu_document.ssm

## Description

SiSU is a lightweight markup based document structuring, publishing and search framework for document collections.

The sisu-sqlite command is an alias for sisu --sqlite (or sisu -d) which populates a SQLite database with SiSU content (for search) from a SiSU markup file.

## See Also

sisu(1) ,
sisu-concordance(1) ,
sisu-epub(1) ,
sisu-harvest(1) ,
sisu-html(1) ,
sisu-pdf(1) ,
sisu-odf(1) ,
sisu-pg(1) ,
sisu-txt(1) .

## Homepage

More information about SiSU can be found at <http://www.sisudoc.org/ > or <http://www.jus.uio.no/sisu/ >.

## Author

SiSU is written by Ralph Amissah <ralph@amissah.com>.

Table of Contents

- Name
- Synopsis
- Description
- See Also
- Homepage
- Author